@charset "gb2312";
/* CSS Document */

body{ font-size:12px; font-family:"ËÎÌå"; color:#333; line-height:24px; margin:0 auto; background:url(../images/bj_z.jpg) repeat;}
ul,li,p,span,img,p{ list-style:none; padding:0; margin:0; border:none; font-style:normal; list-style:none}
a{ color:#333;}
a:link{ text-decoration:none}
a:hover{ text-decoration:underline;}
a:visited{ text-decoration:none}

.banner{ margin:0 auto; width:1200px; overflow:hidden;}

.main{ width:960px; margin:0 auto; overflow:hidden;}
.main .contentH{ width:960px; float:left; overflow:hidden; margin-top:20px;}
.main .contentH .titleA{ width:306px; float:left; overflow:hidden;}
.contentH .titleA .titleABt{ width:306px; height:33px; background:url(../images/title_bj.jpg) no-repeat; float:left; overflow:hidden;}
.contentH .titleA .titleABt p{ float:left; overflow:hidden; padding:0 0 0 50px; line-height:33px; font-size:14px; color:#ff5400; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.contentH .titleA .titleABt span{ float:right; overflow:hidden; line-height:33px; color:#999; padding:0 10px 0 0;}
.contentH .titleA .titleABt span a{ color:#999;}
.contentH .titleA .titleABt span a:hover{ text-decoration:none; color:#ff9967;}
.contentH .titleA .contNr{ float:left; overflow:hidden; width:284px; border:1px solid #ddd; border-top:none; padding:10px; background-color:#fff;}
.contentH .titleA .contNr img{ float:left; overflow:hidden;}
.contentH .titleA .contNr p.picF{ float:left; overflow:hidden; width:264px; font-weight:bold; line-height:30px; padding:0 10px;}
.contentH .titleA .contNr a:hover p.picF{ text-decoration:none; color:#ff5400;}
.contentH .titleA .contNr p.picSf{ width:264px; float:left; overflow:hidden; border-bottom:1px dashed #ddd; padding:0 10px 6px 10px; color:#666;}
.contentH .titleA .contNr p.picSf span{ color:#ff5400;}
.contentH .titleA .contNr p.picSf span a{ color:#ff5400;}
.contentH .titleA .contNr ul.fontH{ width:284px; float:left; overflow:hidden; padding:6px 0 0 10px;}
.contentH .titleA .contNr ul.fontH li{ width:274px; float:left; overflow:hidden; background:url(../images/red_D.jpg) 0 12px no-repeat; padding:0 0 0 10px;}

.contentH .titleXl{ width:468px; float:left; overflow:hidden; border:1px solid #dedede; background-color:#fff; padding:0 0 10px 0;}
.contentH .titleXl .xllsBt{ width:468px; float:left; overflow:hidden; height:35px; background:url(../images/bj_xhx.jpg) 0 33px no-repeat; line-height:33px;}
.contentH .titleXl .xllsBt img{ float:left; overflow:hidden;}
.titleXl .xllsBt p{ font-size:14px; float:left; overflow:hidden; padding:0 0 0 10px; color:#ff5300; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.titleXl .xllsBt span{ float:right; overflow:hidden; line-height:33px; color:#999; padding:0 10px 0 0;}
.titleXl .xllsBt span a{ color:#999;}
.titleXl .xllsBt span a:hover{ text-decoration:none; color:#ff9967;}
.titleXl .picFont{ width:428px; padding:10px 0; float:left; overflow:hidden; border-bottom:1px dashed #ddd; margin:0 0 0 20px;}
.titleXl .picFont img{ float:left; overflow:hidden;}
.titleXl .picFont .fontRi{ width:228px; float:right; overflow:hidden;}
.titleXl .picFont .fontRi p.beis{ width:228px; float:left; overflow:hidden; border-bottom:1px dashed #ddd; font-size:14px; font-weight:bold; padding:10px 0 6px 0;}
.titleXl .picFont .fontRi p.beis a:hover{ color:#ff5400; text-decoration:none;}
.titleXl .picFont .fontRi p.bsNr{ width:228px; float:left; overflow:hidden; color:#666;}
.titleXl .picFont .fontRi p.bsNr span{ color:#ff5400;}
.titleXl .picFont .fontRi p.bsNr span a{ color:#ff5400;}

.titleXl ul.xllsW{ width:426px; float:left; overflow:hidden; padding:10px 0 0 20px;}
.titleXl ul.xllsW li{ float:left; overflow:hidden; width:416px; padding:0 0 0 10px; background:url(../images/black.jpg) 0 12px no-repeat;}

.titleXl .picF{ float:left; overflow:hidden; padding:10px 20px 0 10px;}
.titleXl .titleQq{ width:266px; float:left; overflow:hidden; padding:10px 0 0 0;}
.titleXl .titleQq p.qqxbF{ width:266px; float:left; overflow:hidden; border-bottom:1px dashed #ddd; font-size:14px; font-weight:bold; line-height:30px;}
.titleXl .titleQq p.qqxbF a:hover{ color:#ff5400; text-decoration:none;}
.titleXl .titleQq p.qqxbZ{ width:266px; float:left; overflow:hidden; color:#666; padding:6px 0 0 0;}
.titleXl .titleQq p.qqxbZ span{ color:#ff5400}
.titleXl .titleQq p.qqxbZ span a{ color:#ff5400}

.tieleZyz{ width:958px; float:left; overflow:hidden; background-color:#fff; border:1px solid #dedede;}
.tieleZyz .zyzBt{ width:958px; float:left; overflow:hidden; height:35px; background:url(../images/bj_xhx_c.jpg) 0 33px no-repeat; line-height:33px;}
.tieleZyz .zyzBt img{ float:left; overflow:hidden;}
.tieleZyz .zyzBt p{ font-size:14px; float:left; overflow:hidden; padding:0 0 0 10px; color:#ff5300; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.tieleZyz .zyzBt span{ float:right; overflow:hidden; line-height:33px; color:#999; padding:0 10px 0 0;}
.tieleZyz .zyzBt span a{ color:#999;}
.tieleZyz .zyzBt span a:hover{ color:#ff9967; text-decoration:none;}
.tieleZyz .zyzP{ width:958px; height:200px; float:left; padding:20px 0 0 0;overflow:hidden;}
.tieleZyz ul.zyzP li{ float:left; overflow:hidden; width:134px;  padding:0 0 0 22px;}

.tieleZyz ul.titleT{ width:450px; float:left; overflow:hidden; border-right:1px dashed #ddd; margin:10px 0 10px 20px; _margin:10px 0 10px 10px;}
.tieleZyz ul.titleT li{ width:430px; float:left; overflow:hidden; background:url(../images/red_D.jpg) 0 12px no-repeat; padding:0 0 0 10px;}
.tieleZyz ul.titleT li a{ float:left; overflow:hidden;}
.tieleZyz ul.titleT li span{ float:right; overflow:hidden; padding:0 30px 0 0; color:#999;}

#marquee1 {overflow:hidden; width:918px; margin:0 20px;}
#marquee1 ul li {float:left; border:1px solid #F2F2F2;}
#marquee1 ul li img {display:block; }